package com.caimei.model.po;

import java.io.Serializable;
import java.util.Date;

import lombok.Data;

/**
 * cm_mall_cart
 *
 * @author
 */
@Data
public class CmMallCartPo implements Serializable {
    private Integer id;

    /**
     * 关联cm_organize_product的ID
     */
    private Integer productID;

    /**
     * 用户ID(目前小程序用户和采美用户都在user表中)
     */
    private Integer userID;

    /**
     * 商品数量
     */
    private Integer productCount;

    /**
     * 添加时间
     */
    private Date addTime;

    /**
     * 0 有效  其它无效
     */
    private String delFlag;

    private static final long serialVersionUID = 1L;
}